def proxy_webshare():
    # proxy settings
    proxy = {
        "http": "http://ohodtexh-US-rotate:ylls2blges1t@p.webshare.io:80/",
        "https": "http://ohodtexh-US-rotate:ylls2blges1t@p.webshare.io:80/"
    }
    return proxy